@media only screen and (max-width: 820px) {
  #signinlink:before, #MyAccountLink:before, #MyFavLink:before {
    font-family: 'awesome';
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  .mob_menu {
    display: inline-block;
    font-size: 30px;
    position: relative;
    z-index: 101;
    width: 40px;
    height: 40px;
  }
  .mob_menu span {
    position: absolute;
    top: 13px;
    background: #74c8ba;
    display: block;
    height: 6px;
    width: 100%;
  }
  .mob_menu span:first-child {
    top: 0;
  }
  .mob_menu span:last-child {
    position: absolute;
    top: 26px;
  }
  .menu_toggle {
    position: absolute;
    top: 61px;
    right: 18px;
    display: block;
    z-index: 2000;
  }
  .promo_text {
    top: auto;
    bottom: -43px;
    left: 0;
    right: 0;
    text-align: center;
  }
  #MyCartLink:after {
    content: "";
  }
  #searchlink:after {
    content: "s";
    font-size: 20px;
    vertical-align: text-bottom;
  }
  #signinlink:before, #MyAccountLink:before {
    content: "a";
    font-size: 20px;
    vertical-align: text-bottom;
  }
  #MyFavLink:before {
    content: "h";
    font-size: 20px;
    vertical-align: text-bottom;
  }
  #LogoutLink, #CheckoutLink {
    display: none;
  }
  #MyCartLink {
    margin-left: 0;
    padding-right: 22px;
  }
  #MyCartLink span, #MyFavLink span {
    font-size: 13px;
  }
  .logo_header img {
    width: 175px !important;
  }
  section {
    padding-top: 23px;
  }
  header {
    position: relative;
    height: auto;
    min-height: 108px;
    border-bottom: 4px solid #dedede;
  }
  .site_menu {
    position: relative;
    background: #fff;
    top: auto;
    right: auto;
    height: auto;
  }
  .site_menu li {
    display: block;
    text-align: center;
  }
  .site_menu li:hover > ul {
    position: relative;
  }
  .hss_container {
    position: relative;
    top: 19px;
  }
  .home_btns {
    padding-top: 60px;
  }
  .home_btns_box {
    width: 45%;
    height: auto;
    margin-bottom: 25px;
  }
  .home_cat_img .item_img_frame {
    height: 150px;
    width: 150px;
  }
  .fs_field {
    width: 80%;
    margin-bottom: 14px;
  }
  .footer_subscribe {
    height: auto;
    padding-bottom: 25px;
  }
  .footer_menu {
    padding: 0 20px;
  }
  .social_icons {
    top: auto;
    right: auto;
    bottom: 34px;
    left: -10px;
  }
  .home_main_content .feature_container_area .table_header_bar {
    width: 100%;
  }
  .home_main_content .feature_container_area .table_header_bar a {
    right: 28px;
    bottom: -9px;
  }
  .layout-products-wrapper .main_bg {
    margin-left: 0;
  }
  .nav_btn_container {
    height: auto;
    text-align: center;
  }
  .cat_listing_container {
    margin-bottom: 15px;
  }
  .nav_page {
    float: none;
    margin-top: 13px;
  }
  #MainContent .zip-widget__tagline img.logo {
    height: 30px !important;
    max-width: unset !important;
  }
  .feature_container_area .table_header_bar {
    background: none;
    border: none;
    height: auto;
    width: auto;
    position: relative;
  }
  .feature_container_area .feature_window {
    height: auto;
    overflow: visible;
    width: auto;
    position: relative;
    margin-left: 0;
  }
  .feature_container_area .item_listing_container {
    position: relative;
    width: auto;
  }
  .feature_container_area .item_container {
    width: 49%;
    margin-right: 0;
  }
  .feature_container_area .table_header_bar h3 {
    font-size: 23px;
    margin: 0;
    margin-top: 10px;
    font-weight: bold;
  }
  .home_feature_container .table_header_bar h3 {
    padding-left: 20px;
  }
  .store_box {
    display: block;
    width: auto;
  }
  .header h1 {
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .blog_content_wrapper {
    overflow: visible;
  }
  .page_content {
    width: auto !important;
    float: none !important;
  }
  #discount_form fieldset dt {
    width: 100%;
  }
  #discount_form fieldset dd {
    margin: 0;
  }
  .cart_footer_btns .btn_middle {
    display: none;
  }
  .cart_list_row_item {
    padding-left: 0;
  }
  .cart_list_img {
    padding-right: 0;
    width: 19%;
  }
  .cart_list_row_item p {
    display: block;
  }
  .cart_list_row_qty {
    padding-right: 0;
    margin-top: 22px;
  }




  .contact_right {
    float: none;
    width: auto;
  }
  .contact_left {
    float: none;
    width: auto;
    padding-right: 0;
  }
  .main_bg {
    padding: 20px;
  }
  #MainBgHome {
    padding: 0;
  }
  fieldset dt {
    float: none;
    width: auto;
    line-height: 25px;
  }
  fieldset dd {
    margin: 0;
  }
  img {
    max-width: 100%;
    height: auto !important;
  }
  .blog_content_wrapper img {
    width: auto !important;
  }
  .item_container {
    width: 49%;
    display: inline-block;
    margin-right: 0;
  }
  .login_new {
    float: none;
    width: auto;
    margin-right: 0;
  }
  .login_existing {
    float: none;
    width: auto;
    margin-left: 0;
    margin-top: 50px;
  }
  .cart_table_img {
    width: 60%;
    display:block;
  }
  .cart_table_item {
    display: block;
    width: 100%;
    padding: 7px 0;
  }
  .cart_table_total {
    width: 100%;
    display: block;
    padding: 10px 0;
  }
  .cart_table_qty {
    width: 30%;
    display:block;
  }
  .cart_table_price {
    width: 100%;
    display: block;
    margin: 10px 0;
  }
  .cart_table_total:before {
    content:"Total: ";
  }
  .cart_price_name {
    width: 50%;
  }
  #btn_coupon {
    width: 100%;
  }
  #btn_edit_sm {
    margin-top: 20px;
  }
  .checkout_billing {
    float: none;
    width: 100%;
  }
  .checkout_delivery {
    float: none;
    width: 100%;
  }
  .shipping_method_price {
    padding-right: 40px;
  }
  #pay fieldset {
    margin-left: 1em;
  }
  #pay fieldset dt {
    width: 35%;
  }
  #pay fieldset dd {
    margin: 0 0 0 36%;
  }
  .checkout_confirm_left {
    display: block;
    width: 100%;
  }
  .checkout_confirm_right {
    display: block;
    width: 100%;
    margin-left: 0;
  }
  .layout-cart-wrapper p {
    margin: 0;
  }
  #ItemInfoBoxImage {
    float: none;
    width: auto;
  }
  #ItemInfoBoxText {
    float: none;
    width: auto;
  }
  .product_box .toggle_mobile_cat_menu, .site_menu {
    display: none;
  }
}